/*HEADER COMÚN*/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #0A91AB;
}
header section{
    background-color: #FFC045;
}


header figure {
    width: fit-content;
    margin: auto;
    size: 30px;
}   

nav ul {
    list-style: none;
    width: fit-content;
    padding: 0%;
    margin-left: auto;
    margin-right: auto;
}


nav ul li{
    
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

nav ul li a {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    color: black;
    text-transform: uppercase;
}

nav ul li a:hover{
    color: #7ABA96;
    font-weight: bold;
}

/*MAIN COMÚN*/
main {
    padding: 13rem;
    padding-bottom: 5rem;
}

/*FOOTER COMÚN*/
footer {
    background-color: black;   
    width: 100%;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer nav {
    width: fit-content;
}


footer nav ul li a {
    color: white;
}







